Subject: Ticket Assigned - app issue esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 05:35:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue esc madiha zhera                    Bot:  Hi again! Bot:  Please enter your name Customer:  madiha zhera Bot:  Hi Madiha Zhera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  123 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:44 PM, 13th Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           08:44 PM, 13th Sep                     madiha zhera                    Hi.. I m having problem in making my cart  Whatever im adding its not showing in my basket  I reinstalled app after deleting..so may be it get resolved..but still same problem  Still showing only 4 products.. i have added and removed many items still same..           08:44 PM, 13th Sep                   Mazen                   Could you please share your order number so that I can assist you further?           08:44 PM, 13th Sep                     madiha zhera                    Problem i mentioned..i need to place order but this problem im facing           08:45 PM, 13th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            08:45 PM, 13th Sep                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:45 PM, 13th Sep                     madiha zhera                    Ok plz.. im facing different kinds of problems in app since 2 3 days.. others were avoidable... but this one is unavoidable..as im unable to proceed with my order           08:46 PM, 13th Sep                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           08:46 PM, 13th Sep                   Mazen                   we will be on touch with you and contact you on your email           08:46 PM, 13th Sep                   Mazen                   [email-masked]           08:47 PM, 13th Sep                     madiha zhera                    Ok sure thanks           08:47 PM, 13th Sep                     madiha zhera                    Yes right id           08:47 PM, 13th Sep                   Mazen                   Do you have any other inquiries that we can help with?           08:47 PM, 13th Sep                     madiha zhera                    No thanks           08:47 PM, 13th Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           08:48 PM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3098839